<?php

namespace App\ViewModels\PagSeguro\PagSeguroNotificationCreditCard;

use App\Utils\Entity;

class PagSeguroHolderViewModel extends Entity {
	protected $name;

	public static function builder(): PagSeguroHolderViewModelBuilder {

		return new PagSeguroHolderViewModelBuilder();

	}

	/**
	 *
	 * @return mixed
	 */
	public function getName() {

		return $this->name;

	}

	/**
	 *
	 * @param mixed $name
	 */
	public function setName($name) {

		$this->name = $name;

	}

}

